Orthocare Client Portal - Bug #12194

In the mobile app, when | complete an assessment, the default card is shown as selected. | checked
this with the Neck Symptom assessment. Initially, | selected the 'No' option, but the default 'Over a

Week' card was still shown as selected.
Description
check video attached

History

#1 - 12/31/2024 03:54 PM - Shan Ul Habib

- Status changed from New to Feedback

This is working for web and pointing devices but for touch devices we need to remove hover for small devices. When you touch outside the card or
anywhere in screen its work like pointing device let me suggest should we remove hover on small screen?

#2 - 01/02/2025 02:52 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 01/02/2025 04:07 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 01/02/2025 07:27 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/15/2025 11:15 AM - priyanka Sharma

- Status changed from Resolved to Closed
